@charset "utf-8";

#header { position: relative; z-index: 1000; background: url(/resource/images/admin/bg/admin_topbg.gif) top repeat-x; padding-top:8px; }

.point_txtr { color: red; }

.pop_stitle { background: url("/resource/images/admin/icon/stitle_icon.gif") 0 0 no-repeat; padding:0 0 10px 22px; font-family: "돋움", dotum, Tahoma, Geneva, sans-serif; font-size:15px; letter-spacing:-1px; font-weight: bold; }

/*상단로고, 아이콘*/
.top_box { width: 975px; height: 105px; margin: 0 auto; position: relative; }
.toplogo { height: 49px; }
.toplogo .topl { position: absolute; left: 0; top: 0; }
.toplogo .topl img { cursor: pointer; }
.toplogo .topr { position: absolute; right: 0; top: 0; *zoom: 1; }
.toplogo .topr img { height: 49px; float: left; cursor: pointer; }
.toplogo .topr:after { content: ''; clear: both; display: block; }
/*상단메뉴*/
.topmenu { position: relative; font-size: 12px; font-family: "돋움", dotum, Tahoma, Geneva, sans-serif; }
.topmenu .smenu { position: absolute; top: 0px; left: 0px; border: solid 1px #dbdbdb; background-color: #f0f0f0; padding: 2px 0; display: none; }
.topmenu .smenu ul li { padding: 8px 20px; cursor: pointer; border-top: dotted 1px #dbdbdb; }
.topmenu .smenu ul li a { color: #494848; text-decoration: none; display: block;}
.topmenu .smenu ul li a:hover { color: #7f7f7f; }
.topmenu .smenu ul li:first-child { border: none; }
.topmenu .mmenu { height: 39px; *zoom: 1; }
.topmenu .mmenu ul li { line-height:39px; height: 39px; float:left; border-right: solid 1px #dbdbdb; border-left: solid 1px #fff; padding: 0 20px; cursor: pointer; font-weight: bold;  }
.topmenu .mmenu ul li a { color: #494848; text-decoration: none; display: block;}
.topmenu .mmenu ul li:hover { background-color: #f0f0f0; }
.topmenu .mmenu:after { content: ''; clear: both; display: block; }

/*내용*/
#container { position: relative; width: 975px; min-height: 400px; padding: 20px 14px; margin: 0 auto; font-family: "돋움", dotum, Tahoma, Geneva, sans-serif; }
#container:after { content: ''; clear: both; display: block; }

/*로그인*/
.login_box { position: relative; height: 242px; width: 396px; margin: 100px auto 160px; background: url(/resource/images/admin/bg/admin_login.gif) 0 0 no-repeat; }
.login_box dl { padding: 159px 32px 0; }
.login_box dl dt, .login_box dl dd { padding-bottom: 7px; }
.login_box dl dt { clear: both; float: left; display: block; padding-right: 26px; }
.login_box img.login_btn { position: absolute; bottom: 25px; right: 30px }
.login_box input[type="text"], .login_box input[type="password"] { padding: 5px; height: 14px; border: solid 1px #cfcfcf; line-height: normal; }

/*왼쪽메뉴*/
.leftmenubox { float: left; }
.leftmenubox .lefttitle { font-size: 1.5em; color:#404040; border-bottom: solid 3px #2e6faf; font-weight: bold; letter-spacing: -3px; padding-bottom: 10px; }
.leftmenubox .leftmenu { width: 230px; border: solid 1px #eeeeee; padding: 2px; margin-top: 15px; }
.leftmenubox .leftmenu ul li { color: #595959; font-size: 12px; font-weight: bold; }
.leftmenubox .leftmenu ul li a{ color: #595959; text-decoration: none; display: block;}
.leftmenubox .leftmenu ul li.one_menu { padding: 10px 10px; cursor: pointer; }
.leftmenubox .leftmenu ul li.one_menu:hover { background-color: #eeeeee; }
.leftmenubox .leftmenu ul li.current { background-color: #eeeeee; }
.leftmenubox .leftmenu p { padding: 10px 10px; cursor: pointer; }
.leftmenubox .leftmenu p:hover { background-color: #eeeeee; }
.leftmenubox .leftmenu dl { margin: 0 0 10px 20px; font-weight: normal; }
.leftmenubox .leftmenu dl dd { padding: 5px 10px; cursor: pointer; border-left: solid 1px #cdcdcd; background: url(/resource/images/admin/bg/leftm_line.gif) left 10px no-repeat; }
.leftmenubox .leftmenu dl dd a:hover { text-decoration: underline; }
.leftmenubox .leftmenu dl dd.current a { font-weight: bold; }

.leftmenubox .leftmenu p.dst { color: #fff; background: #9dc01b; cursor: default; }
.leftmenubox .leftmenu p.yhs { color: #fff; background: #3890db; cursor: default; }
.leftmenubox .leftmenu p.dst:hover { background: #9dc01b; }
.leftmenubox .leftmenu p.yhs:hover { background: #3890db; }

/*내용박스*/
.conbox { float: left; margin-left: 35px; width: 704px; }
.conbox .contitle { position:relative; font-size: 1.5em; color:#404040; border-bottom: solid 3px #2e6faf; font-weight: bold; letter-spacing: -1px; padding-bottom: 10px; }
/* .conbox .contitle .title_box { position: absolute; top: 0px; right: 0px; }
.conbox .contitle .title_box dt { float: left; padding-right: 8px; }
.conbox .contitle .title_box dd { float: left; }
.conbox .contitle .title_box dl:after { content: ''; clear: both; display: block; } */
.conbox .con { margin-top: 15px; font-size: 12px; color: #595959; clear: both; }

/*카피----------------------------------------------------------------*/
#footer { border-top: solid 1px #d3d3d3;  }
#footer .infoot_box { padding: 20px 0; width: 963px; margin: 0 auto; *zoom: 1; }
#footer .infoot_box:after { content: ''; display: block; clear: both; }

#footer .copytxt { float: left; }
#footer .logo { float: left; }
#footer address { text-align: left; font-size: 11px; color: #9b9b9b; line-height: 16px; font-family: '돋움', Dotum, '굴림', Gulim, Sans-serif; }
#footer address em { padding: 0 7px; font-size: 10px; }
#footer address span { font-family: Tahoma, Geneva, sans-serif !important; }